.heading1
{
	font-family: bebas-neue-n4, sans-serif;
}

.footerheading,.heading2,.footerbodytext
{
	font-family: pt-sans-n4, sans-serif;
}

#u497-2
{
	font-family: actor-n4, sans-serif;
}

#u497-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u380-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u377-3
{
	font-family: pt-sans-n4, sans-serif;
}

#u374-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u372-3
{
	font-family: pt-sans-n4, sans-serif;
}

#widgetu376_input,#widgetu370_input
{
	font-family: pt-sans, sans-serif;
}

#u389-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u387-4
{
	font-family: pt-sans-n4, sans-serif;
}

#widgetu369.frm-sub-st #u389-4 p,#widgetu369.frm-subm-err-st #u387-4 p,#widgetu369.frm-subm-ok-st #u375-4 p
{
	font-family: pt-sans-i7, sans-serif;
}

#u375-4
{
	font-family: pt-sans-n4, sans-serif;
}

